<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8"/>
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
		<title>
			{% block title %}
				Welcome!
			{% endblock %}
		</title>
		<link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>"/>
		<link
		rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css" integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA==" crossorigin="anonymous" referrerpolicy="no-referrer"/>
		{# <link href="https://cdnjs.cloudflare.com/ajax/libs/flowbite/2.0.0/flowbite.min.css" rel="stylesheet"/> #}
		{% block stylesheets %}
			{{ encore_entry_link_tags('app') }}
		{% endblock %}
		{# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}

		{% block javascripts %}
			{# <script src="https://cdnjs.cloudflare.com/ajax/libs/flowbite/2.0.0/flowbite.min.js"></script> #}
			<script src="https://code.jquery.com/jquery-3.7.1.min.js" integrity="sha256-/JqT3SQfawRcv/BIHPThkBvs0OEvtFFmqPF/lYI/Cxo=" crossorigin="anonymous"></script>
		{% endblock %}

	</head>
	<body>
		<div
			class="bg-gray-200 h-[50px] w-full">
			<!-- Navigační panel -->
			<div class="bg-blue-500 text-white py-4">
				<div
					class="container mx-auto px-4">
					<!-- Obsah navigačního panelu -->
					<div class="flex w-100 items-center">
						<div class="flex">Logo</div>
						<div class="flex ml-auto items-center">
							{% if app.user %}
								<a href="{{ path('app_logout') }}">Logout</a>
							{% endif %}
						</div>
					</div>
				</div>

			</div>
			<main class="admin">
				{% for type, messages in app.flashes %}
					{% for message in messages %}
						<div class="alert alert-{{ type }}">
							{{ message }}
						</div>
					{% endfor %}
				{% endfor %}
			</main>
			<div class="container mx-auto pt-4">
				{% block body %}

				{% endblock %}
			</div>
		</div>
	</body>
</html>
